[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrade glibc from RH 5.1 to RH 6.x



On Tue, 2 May 2000 20:45:05 -0600, Alfredo Meraz wrote:

>I need to upgrade the glibc library (currently glibc-2.0.7-13) in order to install both KDE and GNOME.
>I already tried it once, and the system CRASHED miserably =(... I couldn't even start the system with the emergency boot option because the libc library wouldn't let init get passed!!! 

Manually updating from glibc v2.0.x to v2.1.x is tedious and fraught with
peril, as you discovered.   I also attempted what you described, but found
it much easier to simply get a $2 RH v6.1 CD from cheapbytes and update
the whole system.  Everything migrated through just fine, no tedious
reinstaling software or anything, but of course YMMV.


John (john thompson attglobal net)





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]